*{
    outline: none !Important;
}
body {
    width: 100%;
    font-family: "Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    background: #fff;
    color: #333;
    font-size: 17px;
}
.pl-0{
    padding-left: 0px;
}
.title-footer{
    text-transform: uppercase;
}
#intro h1{
    text-transform: uppercase;
}
#intro img{
    border-radius: 30px;
}
#header .menu-top-primary .primary-menu ul > li > a{
    text-transform: uppercase;
}
.logo-top img{
    padding: 5px 0px;
}
#header .sub-menu{
    background: #1d3f40;
    left: 0px!important;
    width: 200px;
    padding: 10px 15px !Important;
    box-shadow: rgb(0 0 0 / 15%) 0 2px 6px;
}
#header .sub-menu li{
    height: auto;
    min-height: auto;
    line-height: 30px;
    margin-bottom: 5px;
}
#header li.menu-item-has-children > a:after {
    content: "\f078";
    float: right;
    font-size: 14px;
    position: relative;
    top: 0px;
    left: 4px;
    font-family: "Font Awesome 5 Free";
}
.breadcrumbs,.breadcrumbs a{
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #7a7777;
}
.wp-caption{
    max-width: 100%;
}
.wp-caption-text{
    text-align: center;
    font-style: italic;
    font-size: 14px;
    padding: 5px;
}
.frm_dangky{
    padding: 15px;
}
.frm_dangky textarea,
.wpcf7 textarea{
    height: 100px;
}
.frm_dangky input[type="submit"]{
    background-image: linear-gradient(to right,#F09819 0%,#EDDE5D 51%,#F09819 100%)!important;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 0 10px rgb(0 0 0 / 20%);
    display: block;
    text-decoration: none;
    width: 100%;
    padding: 5px 10px;
    font-weight: bold;
    border: none;
}
.wpcf7 input[type="submit"]{
    background-image: linear-gradient(to right,#F09819 0%,#EDDE5D 51%,#F09819 100%)!important;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 0 10px rgb(0 0 0 / 20%);
    display: block;
    text-decoration: none;
    padding: 5px 20px;
    font-weight: bold;
    border: none;
    border-radius: 4px;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    margin: 5px 0px 0px 0px;
    font-size: 14px;
    text-align: center;
    border-radius: 4px;
}
.form-group{
    position: relative;
}
.wpcf7-spinner{
    position: absolute;
    top: 6px;
    left: 40%;
}
.wpcf7-not-valid-tip{
    font-size: 13px;
}
.price span{
    color: orangered;
}
.wp-pagenavi{
    text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span{
    padding: 6px 12px;
    background: #1d3f40;
    color: #fff;
    border: none;
    border-radius: 4px;
}
.wp-pagenavi span.current,
.wp-pagenavi a:hover{
    background: #F09819;
}
.aligncenter {
    clear: both;
    display: block;
    margin: auto;
}
img.emoji {
    display: inline !important;
    border: none !important;
    height: 1em!important;
    width: 1em!important;
    margin: 0 0.07em!important;
    vertical-align: -0.1em!important;
    background: none !important;
    padding: 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.like_share{
    display: flex;
    width: 50%;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.blog-detail-info .left{
    display: flex;
    width: 50%;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.category-list .news-item-text .title-news-item{
    margin-bottom: 10px;
}
.post-other{
    border-top:1px solid #ddd;
    margin-top: 20px;
    padding-top: 20px;
}
.post-other .title{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    color: #1d3f40;
}
.post-other .hr{
    margin-top: 5px;
}
.post-other img{
    margin-bottom: 10px;
}
.post-other.height{
    margin-bottom: 20px;
}
#partners img{
    border-radius: 5px;
    padding: 5px;
    background: #fff;
}
.call-zalo {
    position: fixed;
    left: 20px;
    bottom: 95px;
    z-index: 11;
    cursor: pointer;
}
.call-zalo{
    position: fixed;
    left: 20px;
    bottom: 95px;
    z-index: 11;
    cursor: pointer;
}
.call-zalo{
    position: fixed;
    left: 20px;
    bottom: 95px;
    z-index: 11;
    cursor: pointer;
}
.hotline-zalo-ring-circle {
    width: 95px;
    height: 95px;
    top: -5px;
    left: -13px;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #008fe6;
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0.5;
    z-index: -1;
}
.hotline-zalo-ring-circle-fill{
    width: 65px;
    height: 65px;
    top: 10px;
    left: 2px;
    position: absolute;
    background-color: rgba(0, 143, 230, 0.7);
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: -1;
}
/* Nut call */
.hotline-phone-ring-wrap {
    position: fixed;
    bottom: -27px;
    left: 0;
    z-index: 99;
}
.hotline-phone-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
.hotline-phone-ring-circle {
    width: 85px;
    height: 85px;
    top: -15px;
    left: 9px;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #e60808;
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0.5;
}
.hotline-phone-ring-circle-fill {
    width: 55px;
    height: 55px;
    top: 0px;
    left: 24px;
    position: absolute;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
    background-color: #e60808;
    width: 33px;
    height: 33px;
    top: 11px;
    left: 36px;
    position: absolute;
    background-size: 20px;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
    width: 20px;
    height: 20px;
}
.hotline-bar {
    position: absolute;
    background: rgba(230, 8, 8, 0.75);
    height: 40px;
    width: 170px;
    line-height: 40px;
    border-radius: 3px;
    padding: 0 10px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: 9;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
    border-radius: 50px !important;
    left: 32px;
    bottom: 62px;
}
.hotline-bar > a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    text-indent: 36px;
    display: block;
    letter-spacing: 1px;
    line-height: 40px;
    font-family: Arial;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
    color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(0.5) skew(1deg);
        -webkit-opacity: 0.1;
    }
    30% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        -webkit-opacity: 0.5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: 0.1;
    }
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.6;
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.6;
    }
    100% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.6;
    }
}
@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}
@media (max-width: 768px) {
    .hotline-bar {
        display: none;
    }
}
.item-sukien img{
    margin-bottom: 10px;
    border-radius: 15px;
}
.item-sukien a{
    color: #1d3f40;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.event-block{
    background: #f7f2ee;
}
.event-block .title-block-white{
    color: #1d3f40;
}
.nav-footer h3{
    font-size: 17px;
}
.category-list .news-item a{
    color:#1d3f40;
}
.user-owner-list{
    background: #1d3f40;
}
#aboutus-detail #banlanhdao img{
    border-radius: 7px;
}
#aboutus-detail .list-block li{
    width: 100%;
}
#aboutus-detail #doitac img{
    border: 1px solid #ccc;
    padding: 4px;
    border-radius: 5px;
    margin-bottom: 15px;
    background: #fff;
    width: 100%;
    height: auto;
}
#aboutus-detail .title-block{
    font-size: 23px;
}
footer .bottom-footer{
    text-align: center;
    border-top: 1px solid #ddd;
    padding-bottom: 0px;
}
footer{padding: 20px 0px;}
.project-detail table{
    width: 100% !Important;
    margin: 10px 0px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.project-detail table tr td{
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 6px;
}
.project-detail h2{
    margin-top: 30px;
    margin-bottom: 20px;
}
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #cc9036;
}
::-webkit-scrollbar-thumb {
    background-color: #cc9036;
    border-radius: 0;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #000000;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    background-color: #f1f1f1;
}
.nav-footer .wpcf7 textarea{height: 70px;}
.logo-footer{margin-bottom: 15px;}
.logo-footer img{height: 160px;}
.nav-footer .col-md-6{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.project-detail p iframe{width: 100%;height: 550px;}